type
E7
ad
s
realform
3
cartan
E7ad/E7ad(R)/cartan
KGB
E7ad/E7ad(R)/KGB
kgborder
E7ad/E7ad(R)/kgborder
block
0
E7ad/E7ad(R)/e7sc/block
wgraph
E7ad/E7ad(R)/e7sc/wgraph
wcells
E7ad/E7ad(R)/e7sc/wcells
kllist
E7ad/E7ad(R)/e7sc/kllist
blockwrite
E7ad/E7ad(R)/e7sc/blk.bin
klwrite
E7ad/E7ad(R)/e7sc/mat.bin
E7ad/E7ad(R)/e7sc/pol.bin
q
block
1
E7ad/E7ad(R)/E7sc(E6xR)/block
wgraph
E7ad/E7ad(R)/E7sc(E6xR)/wgraph
wcells
E7ad/E7ad(R)/E7sc(E6xR)/wcells
kllist
E7ad/E7ad(R)/E7sc(E6xR)/kllist
blockwrite
E7ad/E7ad(R)/E7sc(E6xR)/blk.bin
klwrite
E7ad/E7ad(R)/E7sc(E6xR)/mat.bin
E7ad/E7ad(R)/E7sc(E6xR)/pol.bin
q
block
2
E7ad/E7ad(R)/E7sc(D6xA1)/block
wgraph
E7ad/E7ad(R)/E7sc(D6xA1)/wgraph
wcells
E7ad/E7ad(R)/E7sc(D6xA1)/wcells
kllist
E7ad/E7ad(R)/E7sc(D6xA1)/kllist
blockwrite
E7ad/E7ad(R)/E7sc(D6xA1)/blk.bin
klwrite
E7ad/E7ad(R)/E7sc(D6xA1)/mat.bin
E7ad/E7ad(R)/E7sc(D6xA1)/pol.bin
q
block
3
E7ad/E7ad(R)/E7sc(R)/block
wgraph
E7ad/E7ad(R)/E7sc(R)/wgraph
wcells
E7ad/E7ad(R)/E7sc(R)/wcells
kllist
E7ad/E7ad(R)/E7sc(R)/kllist
blockwrite
E7ad/E7ad(R)/E7sc(R)/blk.bin
klwrite
E7ad/E7ad(R)/E7sc(R)/mat.bin
E7ad/E7ad(R)/E7sc(R)/pol.bin
q
?
qq


